.subtop, .subtop *{ box-sizing:border-box; }
*{ box-sizing:border-box; }
.subtop{ position:relative; z-index:1; overflow:hidden; background-color:#333; }
#st_bdo{ position:absolute; z-index:1; top:0; bottom:0; left:0; right:0; }

.st_box{ position:relative; z-index:1; background-color:rgba(0,0,0,.5); height: 550px;}
.st_txt{position: absolute; top: 50%; left: 0; transform: translateY(-50%); width:100%; margin:0 auto; text-align:center; word-break:keep-all; color:#fff; }
.st_txt > h2{ font-size:50px; font-weight:500; line-height:1; margin-bottom:1.5rem;}
.st_txt > p{ font-size:20px; font-weight:500; line-height:1.3em; }

article{ padding:4rem 0; }
.art_con{ width:100%; margin:0 auto; }
.art_con_full{ width:100%; box-sizing: border-box;}
.article-full{padding: 0;}

.st-img-wrap{display: flex; justify-content: center; align-items: center; padding-top: 2rem;}
.st-img-box{padding: 0 0.2rem;}
.st-img{padding: 5px; overflow: hidden; border-radius: 10px; border: 1px solid #ddd;}
.st-img img{border-radius: 5px;}

.document_popup_menu{display: none;}

.nav-sub{width: 100%; position: absolute; bottom: 0; left: 0; z-index: 5;}
.nav-con{width: 100%; max-width: 1440px; margin: 0 auto;}
.nav{display: flex; flex-wrap: wrap;}
.nav-item{width: auto; min-width: auto; position: relative; flex: 1 1 auto; text-align: center; height: 60px; line-height: 60px;}
.nav-item > a{display: block; font-size: 16px; color: #fff; font-weight: 500; background-color: #0B173D;}
.nav-item > a.active{background-color: #fff; color: #0B173D;}

@media(max-width:991px){
	.st_box{ padding:0 15px; height: 300px;}
	.art_con{padding: 0 15px;}
}
@media(max-width:600px){
	.nav-item{height: 50px; line-height: 50px;}
	.nav-item > a{font-size: 13px}
	.st_txt > h2{ font-size:26px; }
	.st_txt > p{ font-size:16px; }
}